Extended Profile - Patch #1872

French translation
16 Oct 2011 02:00 - Ludovic Meyer

Status: Closed
Priority: Normal
Assignee: Andriy Lesyuk
Category:

Target version: 0.0.3

Redmine version:

Start date:
Due date:
% Done:

Estimated time:

External issue:

16 Oct 2011
19 Oct 2011
100%

0.00 hour

Description
Hello,

I've done french locale file.
| attached it to this ticket.

Cheers

History

#1 - 18 Oct 2011 10:27 - Andriy Lesyuk
- Assignee set to Andriy Lesyuk

- Target version set to 0.0.3
#2 - 19 Oct 2011 07:41 - Andriy Lesyuk
- Due date set to 19 Oct 2011

- Status changed from New to Closed

- % Done changed from 0 to 100

Thanks!

Files

fryml

09 Apr 2024

778 Bytes 16 Oct 2011

Ludovic Meyer
